Subject: [ISSUE] Call V4 V4

From: David Shaw <[email-masked]>
Date: Tue, 26 Oct 2004 17:26:39 -0400

Section 11.1 contains the sentence:

  In a key that has a main key and subkeys, the primary key MUST be a
  key capable of certification.

Suggest to change this to:

  In a V4 key, the primary key MUST be a key capable of certification.

Rationale:

Frankly, because a while back, I read this as saying that if you have
a V4 key without subkeys, then the key isn't necessarily required to
be able to certify (and could thus be encrypt-only).  Pretty much
everyone else read the same thing as saying that the primary key must
be capable of certification no matter what.  Saying "V4" here instead
of "key that has a main key and subkeys" cannot be misunderstood.

David